a {
    color: #6b9dae;
    text-decoration: none;
}

hr {
	border-top-color: #231f20;
	border-top-style: dotted;
}
.header {
	background-color: #daddcc;
	padding: 0;
	background-image: url("/Images/template/2018/header-bg.png");
    background-repeat: repeat-x;
}
.header-fixed {
	left: 0;
	position: fixed;
	top: 0;
	z-index: 1;
	width: 100%;
}
.logo {
	display: inline-block;
}
.mainmenu ul {
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
.mainmenu li {
	display: inline-block;
}

.mainmenu li a {
	color: #666666;
	display: block;
	font-size: 13px;
	line-height: 20px;
	margin: 10px 20px 10px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.employers .mainmenu li.active a,.employers .mainmenu li a:hover {
	color: #76a2b4;
	font-weight: bold;
}

.mainmenu li.active a, .mainmenu li a:hover {
	color: #31c982;
	font-weight: bold;
}
.banner {
	background-color: #000;
}
.banner .container {
	position: relative;
}
.banner-text {
	color: #fff;
	left: 0;
	position: absolute;
	top: 220px;
	width: 49%;
}
.banner-text .red-ribbon, .inner-red-ribbon,  .red-ribbon {
	background: url(/images/template/aoy/red-ribbon.png) no-repeat center center;
	background-size: contain;
	color: #231f20;
	display: inline-block;
	line-height: 37px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 301px;
}
.banner-text .red-ribbon:hover, .inner-red-ribbon:hover {
	color: #fff;
	text-decoration:none;
}
.home-spotlight {
	margin: 20px 0;
}
.home-spotlight h3 {
	font-size: 14px;
	line-height: 35px;
	margin: 0;
	text-transform: uppercase;
}
.home-spotlight .static h3 {
	background-color: #32ca82;
	font-weight: normal;
	padding: 0 20px;
}
.home-spotlight .hover {
	display: none;
	position: relative;
}
.home-spotlight .hover-inner {
	bottom: 50px;
	left: 20px;
	line-height: 22px;
	position: absolute;
	right: 20px;
	top: 0;
}
.home-spotlight .hover-inner ul {
	margin: 0 0 0 14px;
}
.home-spotlight .hover-inner li, .home-spotlight .hover-inner p {
	margin: 0 0 10px;
}
.home-spotlight .hover-inner a {
	bottom: 0;
	color: #231f20;
	font-weight: bold;
	left: 0;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
}
.home-spotlight:hover .static {
	display: none;
}
.home-spotlight:hover .hover {
	display: block;
}
.blue-ribbon {
	background: url(/images/template/aoy/blue-ribbon.png) no-repeat center center;
	background-size: contain;
	color: #000 !important;
	display: block;
	line-height: 37px;
	margin-bottom: 20px;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
}
.blue-ribbon:hover {
	color: #fff !important;
}
.sponsors {
	margin-bottom: 30px;
}
.sponsors div {
	float: left;
	margin-right: 50px;
}
.sponsors div span, .sponsors div a {
	display: block;
}
.sponsors div span {
	font-size: 12px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.social {
	margin-bottom: 30px;
	margin-top:45px;
}
.social div {
	float: right;
	/*margin-right: 145px;*/
}
.social div span, .social div a {
	display: block;
}
.social span {
	font-size: 12px;
	margin-bottom: 15px;
	margin-right:20px;
}
.social span {
	font-size: 12px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.page-title {
	background-color: #000;
}
.page-title h1 {
	color: #fff;
	font: 40px/70px "Oswald", Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
}
.tmpl-4 {
	margin: 20px 0 30px;
}
.tmpl-4 h2, h3, .tmpl-4 h4 {
	font-size: 15px;
	line-height: 1.5em;
}
.tmpl-4 h2, h3, .tmpl-4 h3 {
	text-transform: uppercase;
}
.tmpl-4 h3:first-child {
	margin-top: 0;
}
.photo-category {
	margin: 10px 0;
	text-align: center;
}
.photo-category span {
	color: #231f20;
	display: block;
	margin-top: 5px;
	text-transform: uppercase;
}
.gallery {
	margin-top: 20px;
}
.photo span {
	display: block;
	font-size: 12px;
	line-height: 14px;
	margin: 5px 0 10px;
}
.button {
	background: url(/images/template/aoy/red-ribbon.png) no-repeat center center;
	background-size: contain;
	border: none;
	color: #fff !important;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	margin-top: 5px;
	padding: 0;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
	width: 301px !important;
}
.FormQuestion {
	padding-right: 20px;
}
.forminvalid {
	color:#d14532;
	display:block;
	font-size:12px;
	margin:-2px 0 12px;
}
.formrow {
	margin-bottom: 5px;
}
.formrow [class*="span-"] {
	margin: 0;
}
.formrow .span-5 {
	width: 20%;
}
.formrow .span-10 {
	width: 60%;
}
.formrow .span-14 {
	width: 75%;
}
.formrow .span-15 {
	width: 80%;
}
.formrow .span-1 {
	margin-left: 5px;
}
.formrow label {
	font-weight: bold;
}
.formrow [type="checkbox"] {
	margin-top: -4px;
}
.custom-option {
	padding: 25px 17px 0;
}
.custom-option label {
	font-weight: normal;
}
.custom-option label[for="Answer_6"] {
	display: none;
}
.winner-table-link a, .other-regions > a {
	background-color: #000;
	color: #fff;
	display: block;
	font: 18px/36px "Oswald", Arial, Helvetica, sans-serif;
	margin: 10px 0 30px;
	padding: 0 20px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
.winner-table-link a {
	background-color:#d14532;
}
.winner-table-link a i, .other-regions > a i {
	position: absolute;
	right: 15px;
	top: 10px;
}
.other-regions {
	margin: 10px 0 30px;
}
.other-regions > a {
	margin: 0;
}
.other-regions .dropdown {
	display:none;
	margin:0;
	padding-top:10px;
}
.spotlight {
	background: #daddcc url(/images/template/aoy/spotlight-bottom.png) no-repeat center bottom;
	margin: 10px 0 20px;
	padding: 0 20px 70px;
}
.spotlight-image {
	margin: 0 -20px;
}
.spotlight h2 {
	background-color: #000;
	color: #fff;
	font: 18px/36px "Oswald", Arial, Helvetica, sans-serif;
	margin: 0 -20px 20px;
	padding: 0 20px;
	text-transform: uppercase;
}
.spotlight ul {
	margin-left: 14px;
}
.spotlight li {
	margin-bottom: 5px;
}
.gallery-list ul, .other-regions .dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery-list li, .other-regions .dropdown li {
	margin: 0;
}
.gallery-list li a, .other-regions .dropdown li a {
	border-bottom: 1px dotted #231f20;
	color: #231f20;
	font-weight: bold;
	display: block;
	padding: 8px 0;
	position: relative;
	text-decoration: none;
}
.gallery-list li a i,.other-regions .dropdown li a i {
	position: absolute;
	right: 0;
	top: 9px;
}
.footer {
	background-color: #000;
}
.footer .container {
	background: url(/images/template/aoy/footer-sawtooth.png) repeat-x;
}
.footer .span6 img, .footer .span6 p {
	float: left;
}
.footer .span6 img {
	margin: 45px 20px 35px 0;
}
.footer-apprentice, .footer-apprentice p, .footer-apprentice a {
	color: #32ca82;
}
.footer-employer, .footer-employer a {
	color: #76a2b4;
}
.footer p {
	margin: 55px 0 0 0;
}
.footer a {
	text-decoration: underline;
}
.print-submission .mainmenu, .print-submission .sponsors, .print-submission .demographicsectionlist, .print-submission .hidden-print-submission, .print-submission .button, .print-submission #regional-coordinators, .print-submission hr, .print-submission .header-fixed, .print-submission #Answer_43, .print-submission .footer .row, .print-submission #files {
	display: none;
}
.print-submission * {
	color: #000 !important;
}
.print-submission [class*="span"] {
	float: left !important;
	width: auto;
}
.print-submission .tmpl-4 {
	margin-top: 0;
}
.print-submission .header, .print-submission .page-title {
	background: none;
}
.print-submission .page-title h1 {
	font-size: 30px !important;
}
.print-submission .print-button, .print-submission i {
	color: #fff !important;
}
.print-submission h2, .print-submission h3 {
	border-bottom: 1px solid #000;
	margin: 20px 0;
	padding: 0 0 5px;
}
.print-submission form {
	margin: 0;
}
.print-submission .formrow .span-5 {
	width: 44%;
}
.print-submission .formrow .span-10 {
	width: 32%;
}
.print-submission input[type="text"], .print-submission input[type="password"], .print-submission input[type="email"], .print-submission textarea, .print-submission select {
	width: 200px;
}
.print-submission #Answer_3, .print-submission #Answer_24 {
	width: 640px;
}
.print-submission .footer .container {
	height: 50px;
}
#logo-no-margin {
	margin-right:0;
}